.container {
    background-color: hsl(0, 0%, 100%);
    border-radius: 5px;
    border-width: 1px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px 0px;
    color: hsl(206, 17%, 28%);
    font-size: 15px;
    margin: 0 auto;
    max-width: 800px;
    padding: 30px 40px;
    font-family: 'Playfair Display', serif;
}
.choice-text {
    background-color: hsl(0, 0%, 100%);
    color: rgba(0, 0, 0, 0.15) 0px 2px 8px 0px;
    font-size: 18px;
    padding: 1.5rem;
    text-align: left;
    cursor: pointer;
    width: 100%;
    margin: 0;
}
.choice-container {
    display: flex;
    margin-bottom: 0.5rem;
    width: 100%;
    font-size: 1.3rem;
    border: 0.1rem solid rgb(90, 90, 245);
    background-color: hsl(0, 0%, 100%);
}
.choice-prefix {
   padding: 1.2rem;
   background-color: rgb(90, 90, 245);
   color: hsl(0, 0%, 100%);
   margin: O.5rem;
}

.hud-item {
    display: flex;
    justify-content: center;
    background-color: hsl(0, 0%, 100%);
    color: rgba(0, 0, 0, 0.15) 0px 2px 8px 0px;
    font-size: 12px;
    padding: rem;
    
}

form {
    width: 100%;
    display: flex;
    flex-direction: column;
}